dateModified: 1771669480
email:
  fromEmail: kyle@wojodesign.com
  fromName: 'Bilingual Stars'
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    7abe097d-f25e-4f01-b678-00553000e816: 'Bilingual Stars' # Bilingual Stars
    0839ff94-f6f7-4af5-9660-a75580128113: 'Bilingual Stars' # Bilingual Stars
plugins:
  vite:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
system:
  edition: solo
  live: true
  name: 'Bilingual Stars'
  schemaVersion: 5.9.0.8
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  require2fa: false
  requireEmailVerification: true
